Debian Bug report logs - #274843
kontact: toolbars are reverted to default after update

version graph

Package: kontact; Maintainer for kontact is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kontact is src:kdepim.

Reported by: Marcin Juszkiewicz <debbugs@hrw.one.pl>

Date: Mon, 4 Oct 2004 11:03:03 UTC

Severity: normal

Tags: fixed-upstream, moreinfo

Found in version 4:3.3.0-3

Fixed in version kdepim/4:4.2.2-1

Done: Ana Beatriz Guerrero Lopez <ana@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.kde.org/show_bug.cgi?id=103057

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#274843; Package kontact. Full text and rfc822 format available.

Acknowledgement sent to Marcin Juszkiewicz <debbugs@hrw.one.pl>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcin Juszkiewicz <debbugs@hrw.one.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kontact: toolbars are reverted to default after update
Date: Mon, 04 Oct 2004 12:53:09 +0200
Package: kontact
Version: 4:3.3.0-3
Severity: normal

I use kontact everyday. One day I configured toolbars to have all needed
actions in it (all reply buttons etc). After last update of packages all
toolbar settings was reset to default. 

It's annoying... setting them again ;(

-- System Information:
Debian Release: unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-rc2-mm2
Locale: LANG=pl_PL, LC_CTYPE=pl_PL

Versions of packages kontact depends on:
ii  kdelibs4                    4:3.3.0-2    KDE core libraries
ii  libc6                       2.3.2.ds1-17 GNU C Library: Shared libraries an
ii  libgcc1                     1:3.4.2-2    GCC support library
ii  libkcal2                    4:3.3.0-3    KDE calendaring library
ii  libkdenetwork2              4:3.3.0-3    KDE Network library
ii  libkdepim1                  4:3.3.0-3    KDE PIM library
ii  libqt3c102-mt               3:3.3.3-4.1  Qt GUI Library (Threaded runtime v
hi  libstdc++5                  1:3.3.4-13   The GNU Standard C++ Library v3

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#274843; Package kontact. Full text and rfc822 format available.

Acknowledgement sent to Christian Frommeyer <christian.frommeyer@stud.uni-karlsruhe.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 274843@bugs.debian.org (full text, mbox):

From: Christian Frommeyer <christian.frommeyer@stud.uni-karlsruhe.de>
To: Debian Bug Tracking System <274843@bugs.debian.org>
Subject: kmail toolbars
Date: Mon, 04 Oct 2004 17:40:21 +0200
Package: kmail
Version: 4:3.3.0-3
Followup-For: Bug #274843

The same Problem here. After updating the Toolbar in Kmail is reverted
to the default. The same with the Apply-Filter Menu. After clicking on
ok in the filter-configuration everything is ok but after changing the
kontact-component for example to knode and back the toolbar is corrupt
again.

Greetings Chris

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.26-d600
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages kmail depends on:
ii  kdelibs4                  4:3.3.0-2      KDE core libraries
ii  libc6                     2.3.2.ds1-17   GNU C Library: Shared libraries an
ii  libgcc1                   1:3.4.2-2      GCC support library
ii  libice6                   4.3.0.dfsg.1-8 Inter-Client Exchange library
ii  libkcal2                  4:3.3.0-3      KDE calendaring library
ii  libkdenetwork2            4:3.3.0-3      KDE Network library
ii  libkdepim1                4:3.3.0-3      KDE PIM library
ii  libkleopatra0             4:3.3.0-3      KDE GnuPG interface libraries
ii  libkpimidentities1        4:3.3.0-3      KDE PIM user identity information 
ii  libksieve0                4:3.3.0-3      KDE mail/news message filtering li
ii  libmimelib1               4:3.3.0-3      KDE mime library
ii  libpng12-0                1.2.5.0-7      PNG library - runtime
ii  libqt3c102-mt             3:3.3.3-4.1    Qt GUI Library (Threaded runtime v
ii  libsm6                    4.3.0.dfsg.1-8 X Window System Session Management
ii  libstdc++5                1:3.3.4-13     The GNU Standard C++ Library v3
ii  libx11-6                  4.3.0.dfsg.1-8 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-8 X Window System miscellaneous exte
ii  perl                      5.8.4-2.3      Larry Wall's Practical Extraction 
ii  xlibs                     4.3.0.dfsg.1-8 X Window System client libraries m
ii  zlib1g                    1:1.2.1.2-1    compression library - runtime

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#274843; Package kontact. Full text and rfc822 format available.

Acknowledgement sent to "Olivier Vitrat" <ovit.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 274843@bugs.debian.org (full text, mbox):

From: "Olivier Vitrat" <ovit.debian@gmail.com>
To: Control <control@bugs.debian.org>, 274843 <274843@bugs.debian.org>, 274843-submitter <274843-submitter@bugs.debian.org>
Subject: Very old bug. Do you still have the problem ?
Date: Mon, 26 Feb 2007 11:04:57 -0500
[Message part 1 (text/plain, inline)]
tags 274843 +moreinfo
thanks

Hi,

the bug you've reported is ~2 years old.
Can you still reproduce this bug? If yes please give us a short note, if
not, this bug will be closed in a few weeks (but you are of course
free to reopen it).

Thanks
Olivier
[Message part 2 (text/html, inline)]

Tags added: moreinfo Request was from "Olivier Vitrat" <ovit.debian@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Marcin Juszkiewicz <debbugs@hrw.one.pl>:
Bug#274843. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#274843; Package kontact. Full text and rfc822 format available.

Acknowledgement sent to Marcin Juszkiewicz <openembedded@hrw.one.pl>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 274843@bugs.debian.org (full text, mbox):

From: Marcin Juszkiewicz <openembedded@hrw.one.pl>
To: "Olivier Vitrat" <ovit.debian@gmail.com>, 274843-quiet@bugs.debian.org
Cc: Control <control@bugs.debian.org>, 274843 <274843@bugs.debian.org>, 274843-submitter <274843-submitter@bugs.debian.org>
Subject: Re: Bug#274843: Very old bug. Do you still have the problem ?
Date: Mon, 26 Feb 2007 18:15:37 +0100
Dnia poniedziaƂek, 26 lutego 2007, Olivier Vitrat napisaƂ:

> the bug you've reported is ~2 years old.
> Can you still reproduce this bug? If yes please give us a short note,
> if not, this bug will be closed in a few weeks (but you are of course
> free to reopen it).

It is upstream reported too: http://bugs.kde.org/show_bug.cgi?id=103057

Applies to 3.5.6 upgrade too. I think that KDE developers will never fix 
that bug.

-- 
JID: hrw-jabber.org
OpenEmbedded developer/consultant

                 Try not! Do, or do not! There is no try!
                 		-- Yoda





Information stored:
Bug#274843; Package kontact. Full text and rfc822 format available.

Acknowledgement sent to Marcin Juszkiewicz <openembedded@hrw.one.pl>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message sent on to Marcin Juszkiewicz <debbugs@hrw.one.pl>:
Bug#274843. Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://bugs.kde.org/show_bug.cgi?id=103057. Request was from Sune Vuorela <debian@pusling.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 19 Jun 2008 20:42:54 GMT) Full text and rfc822 format available.

Reply sent to Ana Beatriz Guerrero Lopez <ana@debian.org>:
You have taken responsibility. (Mon, 06 Apr 2009 10:00:22 GMT) Full text and rfc822 format available.

Notification sent to Marcin Juszkiewicz <debbugs@hrw.one.pl>:
Bug acknowledged by developer. (Mon, 06 Apr 2009 10:00:22 GMT) Full text and rfc822 format available.

Message #42 received at 274843-close@bugs.debian.org (full text, mbox):

From: Ana Beatriz Guerrero Lopez <ana@debian.org>
To: 274843-close@bugs.debian.org
Subject: Bug#274843: fixed in kdepim 4:4.2.2-1
Date: Mon, 06 Apr 2009 09:28:26 +0000
Source: kdepim
Source-Version: 4:4.2.2-1

We believe that the bug you reported is fixed in the latest version of
kdepim, which is due to be installed in the Debian FTP archive:

akonadi-kde_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/akonadi-kde_4.2.2-1_amd64.deb
akonadi-kde_4.2.2-1_i386.deb
  to pool/main/k/kdepim/akonadi-kde_4.2.2-1_i386.deb
akregator_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/akregator_4.2.2-1_amd64.deb
akregator_4.2.2-1_i386.deb
  to pool/main/k/kdepim/akregator_4.2.2-1_i386.deb
kaddressbook_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kaddressbook_4.2.2-1_amd64.deb
kaddressbook_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kaddressbook_4.2.2-1_i386.deb
kalarm_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kalarm_4.2.2-1_amd64.deb
kalarm_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kalarm_4.2.2-1_i386.deb
kdepim-dbg_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kdepim-dbg_4.2.2-1_amd64.deb
kdepim-dbg_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kdepim-dbg_4.2.2-1_i386.deb
kdepim-doc_4.2.2-1_all.deb
  to pool/main/k/kdepim/kdepim-doc_4.2.2-1_all.deb
kdepim-groupware_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kdepim-groupware_4.2.2-1_amd64.deb
kdepim-groupware_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kdepim-groupware_4.2.2-1_i386.deb
kdepim-kresources_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kdepim-kresources_4.2.2-1_amd64.deb
kdepim-kresources_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kdepim-kresources_4.2.2-1_i386.deb
kdepim-strigi-plugins_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kdepim-strigi-plugins_4.2.2-1_amd64.deb
kdepim-strigi-plugins_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kdepim-strigi-plugins_4.2.2-1_i386.deb
kdepim-wizards_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kdepim-wizards_4.2.2-1_amd64.deb
kdepim-wizards_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kdepim-wizards_4.2.2-1_i386.deb
kdepim_4.2.2-1.diff.gz
  to pool/main/k/kdepim/kdepim_4.2.2-1.diff.gz
kdepim_4.2.2-1.dsc
  to pool/main/k/kdepim/kdepim_4.2.2-1.dsc
kdepim_4.2.2-1_all.deb
  to pool/main/k/kdepim/kdepim_4.2.2-1_all.deb
kdepim_4.2.2.orig.tar.gz
  to pool/main/k/kdepim/kdepim_4.2.2.orig.tar.gz
kjots_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kjots_4.2.2-1_amd64.deb
kjots_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kjots_4.2.2-1_i386.deb
kleopatra_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kleopatra_4.2.2-1_amd64.deb
kleopatra_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kleopatra_4.2.2-1_i386.deb
kmail_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kmail_4.2.2-1_amd64.deb
kmail_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kmail_4.2.2-1_i386.deb
knode_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/knode_4.2.2-1_amd64.deb
knode_4.2.2-1_i386.deb
  to pool/main/k/kdepim/knode_4.2.2-1_i386.deb
knotes_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/knotes_4.2.2-1_amd64.deb
knotes_4.2.2-1_i386.deb
  to pool/main/k/kdepim/knotes_4.2.2-1_i386.deb
kode_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kode_4.2.2-1_amd64.deb
kode_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kode_4.2.2-1_i386.deb
konsolekalendar_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/konsolekalendar_4.2.2-1_amd64.deb
konsolekalendar_4.2.2-1_i386.deb
  to pool/main/k/kdepim/konsolekalendar_4.2.2-1_i386.deb
kontact_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kontact_4.2.2-1_amd64.deb
kontact_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kontact_4.2.2-1_i386.deb
korganizer_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/korganizer_4.2.2-1_amd64.deb
korganizer_4.2.2-1_i386.deb
  to pool/main/k/kdepim/korganizer_4.2.2-1_i386.deb
kpilot_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/kpilot_4.2.2-1_amd64.deb
kpilot_4.2.2-1_i386.deb
  to pool/main/k/kdepim/kpilot_4.2.2-1_i386.deb
ktimetracker_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/ktimetracker_4.2.2-1_amd64.deb
ktimetracker_4.2.2-1_i386.deb
  to pool/main/k/kdepim/ktimetracker_4.2.2-1_i386.deb
libkabcommon4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkabcommon4_4.2.2-1_amd64.deb
libkabcommon4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkabcommon4_4.2.2-1_i386.deb
libkdepim4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkdepim4_4.2.2-1_amd64.deb
libkdepim4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkdepim4_4.2.2-1_i386.deb
libkholidays4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkholidays4_4.2.2-1_amd64.deb
libkholidays4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkholidays4_4.2.2-1_i386.deb
libkleo4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkleo4_4.2.2-1_amd64.deb
libkleo4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkleo4_4.2.2-1_i386.deb
libkontactinterfaces4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkontactinterfaces4_4.2.2-1_amd64.deb
libkontactinterfaces4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkontactinterfaces4_4.2.2-1_i386.deb
libkpgp4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libkpgp4_4.2.2-1_amd64.deb
libkpgp4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libkpgp4_4.2.2-1_i386.deb
libksieve4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libksieve4_4.2.2-1_amd64.deb
libksieve4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libksieve4_4.2.2-1_i386.deb
libmaildir4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libmaildir4_4.2.2-1_amd64.deb
libmaildir4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libmaildir4_4.2.2-1_i386.deb
libmimelib4_4.2.2-1_amd64.deb
  to pool/main/k/kdepim/libmimelib4_4.2.2-1_amd64.deb
libmimelib4_4.2.2-1_i386.deb
  to pool/main/k/kdepim/libmimelib4_4.2.2-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 274843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ana Beatriz Guerrero Lopez <ana@debian.org> (supplier of updated kdepim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 05 Apr 2009 23:03:43 +0200
Source: kdepim
Binary: kdepim kdepim-dbg kdepim-doc akonadi-kde akregator libkabcommon4 kaddressbook kalarm kdepim-kresources kdepim-groupware kdepim-wizards kleopatra kmail knode knotes kode konsolekalendar libkontactinterfaces4 kontact korganizer kpilot ktimetracker libkdepim4 libkholidays4 libkleo4 libkpgp4 libksieve4 libmaildir4 libmimelib4 kdepim-strigi-plugins kjots
Architecture: all amd64 i386 source 
Version: 4:4.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Ana Beatriz Guerrero Lopez <ana@debian.org>
Closes: 207456 274843 276015 280287 301966 336634 352747 364008 391491 402112 404228 412629 415454 420000 421292 425628 446912 448528 464397 499802
Description:
 akonadi-kde - akonadi resources for KDE
 akregator  - RSS feed aggregator for KDE
 kaddressbook - KDE address book
 kalarm     - KDE alarm message, command and email scheduler
 kdepim-dbg - debugging symbols for kdepim
 kdepim-doc - KDE Personal Information Management library documentation
 kdepim-groupware - KDE PIM Gruopware plugins
 kdepim-kresources - KDE PIM resource plugins
 kdepim     - Personal Information Management apps from the official KDE releas
 kdepim-strigi-plugins - PIM file format plugins for Strigi Desktop Search
 kdepim-wizards - KDE server configuration wizards
 kjots      - note-taking utility for KDE 4
 kleopatra  - KDE Certificate Manager
 kmail      - KDE Email client
 knode      - KDE news reader
 knotes     - KDE sticky notes
 kode       - Helper library for programmatic generation of C++ code
 konsolekalendar - KDE konsole personal organizer
 kontact    - KDE pim application
 korganizer - KDE personal organizer
 kpilot     - KDE Palm Pilot hot-sync tool
 ktimetracker - KDE time tracker tool
 libkabcommon4 - KDE PIM common addressbook library
 libkdepim4 - KDE PIM library
 libkholidays4 - holidays calculation library for KDE
 libkleo4   - certificate based crypto library for KDE
 libkontactinterfaces4 - KDE Kontact interface library
 libkpgp4   - gpg based crypto library for KDE
 libksieve4 - KDE mail/news message filtering library
 libmaildir4 - maildir library for kdepim
 libmimelib4 - KDE mime library
Changes:
 kdepim (4:4.2.2-1) unstable; urgency=low
 .
   * New upstream release:
     - Kjots search function recoded. (Closes: #336634)
     - Paste in composer does not longer ask for attachment name.  (Closes:#421292)
     - Attachements files can be removed from an email. (Closes:#276015)
     - Add SSL support for KNode. (Closes:#391491)
     - KMail quits when disk is full. (Closes: #207456)
     - Fix problem with corruption in sent-mail folder. (Closes: #280287)
     - Fix crashes when using search folders for IMAP/dIMAP accounts. (Closes: #402112)
     - No truncate attachements from IMAP folders. (Closes: #412629)
     - Fix crash when applying filters to all messages in a folder. (Closes: #420000)
     - Fix IMAP copy, it does not longer move instead of copying. (Closes: #425628)
     - Fix crash when clicking OK in Configure KAlarm. (Closes: #464397)
     - Kmail keeps user's toolbar after update. (Closes: #274843)
     - Does not crash when changing spellchecking language. (Closes: #301966)
     - Redone korganizer's time and date configuration windows. (Closes: #352747)
     - Encryption status is kept in Draft folder. (Closes: #364008)
     - Improvements in kwalletmanager/kmail integration. (Closes: #404228)
     - mailto links include body and subject work correctly again. (Closes: #415454)
     - kmail, don't ignore a change in the header style when printing. (Closes: #446912)
     - Fix regression on IMAP with kmail 3.5.8. (Closes: #448528)
     - Akregator's window size is now restored when restored after being iconized to taskbar.
       (Closes: #499802)
     - Closing so much bugs was possible thanks to the work of Olivier Vitrat.
   * Bump build dependencies.
   * Remove merged patch 02_r933657_korganizer_koagendaview.
   * Update installed files.
Checksums-Sha1: 
 00e20777922f1767a850ae5f4d4778e6127802b8 1406072 kdepim-groupware_4.2.2-1_i386.deb
 00fc9664360c7c3e042316a8eca49e4f2f23b9db 904278 kalarm_4.2.2-1_amd64.deb
 013638c0b589d01846baf854de43a744728b08c2 26840 kdepim-strigi-plugins_4.2.2-1_i386.deb
 04f0914c12d15091bd44d5097a646a70238c4f22 40584 libkontactinterfaces4_4.2.2-1_amd64.deb
 058a402a26bbb0ff368792bca04e94954dd4eea8 592318 kode_4.2.2-1_amd64.deb
 0d3b3c6d0ac689620def8caa3d2cdea6c4bdce87 74240 libkholidays4_4.2.2-1_i386.deb
 133a7d6fd97dc6115e23fc37d37b41990353b4fe 344866 kjots_4.2.2-1_i386.deb
 17c605ef2f11470e6484acc92d37f5209c870a2c 96074 kdepim-kresources_4.2.2-1_i386.deb
 1da2e8b767c869ddcb4774c9e96701f975362f9b 34194 libkabcommon4_4.2.2-1_amd64.deb
 24a6518bc9a7f958f1fef666b1597f96157b9722 1821964 korganizer_4.2.2-1_i386.deb
 286c10583700374fc319aa934f0d69f659561ff3 32490 libkabcommon4_4.2.2-1_i386.deb
 2f228b3e46000d91a1a7bcff51cc9589527e996f 581996 libkdepim4_4.2.2-1_i386.deb
 364c7d42bce322da785d2b6749eeaca5eb310c42 1457910 kaddressbook_4.2.2-1_amd64.deb
 3ac3400619c573e88dc233c8e0fecb9f65f27491 361130 kjots_4.2.2-1_amd64.deb
 3beb7c30e2806c127da4817fc113aeb13533bdbe 611174 libkdepim4_4.2.2-1_amd64.deb
 3e4e1b95509ea880c87d59de23fb10e5c1cec6b0 844890 kalarm_4.2.2-1_i386.deb
 3e6dc134dfa5950ee0724ef753edb664cd9b7735 76344 konsolekalendar_4.2.2-1_i386.deb
 3f422b0eca0ce454d0dd86b825575c876e83bd12 1908928 korganizer_4.2.2-1_amd64.deb
 407124344ab709161319a688bdfca0578bd06f55 25198 libmaildir4_4.2.2-1_amd64.deb
 456f20804d6bcd9dc2663f3e58cd7356dd7f113e 77402 libkholidays4_4.2.2-1_amd64.deb
 46a3abda78b7abb62e9766d045a48a782b67995f 1548852 kdepim-groupware_4.2.2-1_amd64.deb
 477e3e2e5c3acd85628c1dd3481af79218502bfd 101114 kdepim-kresources_4.2.2-1_amd64.deb
 4e520a06e33c24fc319d68f07320e6b963952fdb 1043024 akonadi-kde_4.2.2-1_i386.deb
 5164be664112d394162fb1fc50c8e73ecf474e9a 12964 kdepim-doc_4.2.2-1_all.deb
 56d8b1cff7148a871a3d1d1531c3ee5a7804b77f 522214 ktimetracker_4.2.2-1_amd64.deb
 5a87b91a7111689a8d75c950855fac7661e7d5b0 38314 libkontactinterfaces4_4.2.2-1_i386.deb
 5d47c0d7c968d11f7ccfb89eb7bfb91d0bbed43e 1382712 kleopatra_4.2.2-1_amd64.deb
 63e47a9b5f1a2f8e1d4deafc632a51f8c31bddb7 476874 libkleo4_4.2.2-1_amd64.deb
 6435d91878d966f55c11984dbfbea1a188110282 1119518 akonadi-kde_4.2.2-1_amd64.deb
 6526466fde63c2cba02c8b2017d87f4994c5fb78 24042 libmaildir4_4.2.2-1_i386.deb
 68b6a7a68ef5163dfe6dfdc695a3592ca0c3d772 1133950 knode_4.2.2-1_amd64.deb
 6c8dd023f72d11c34073f5bfb4ebb85a36248340 264738 knotes_4.2.2-1_amd64.deb
 6ed953d0a5d737e578ce91c5562993e6584925ad 79176 konsolekalendar_4.2.2-1_amd64.deb
 764e162550f08c19cd0761b8927ce45e0b73dbb8 494240 ktimetracker_4.2.2-1_i386.deb
 7c3ce1dffd430ad484ccec8bd2322cab7748e75f 15686 kdepim_4.2.2-1_all.deb
 8279bfac0734e81fb93df530c1a3408c99209106 546948 kode_4.2.2-1_i386.deb
 82e216917d1ba48df75fd23db39472c06eb4c8b4 1286344 akregator_4.2.2-1_amd64.deb
 835111c2e0dda20fa6bd7c4e1ae7c7dbef79e3f7 1092564 knode_4.2.2-1_i386.deb
 88a9328999b9293dfb18196477218a04ead9f13e 1337002 kleopatra_4.2.2-1_i386.deb
 8d829abfd3509c353fd6b10f9fd7742612f92509 3492914 kmail_4.2.2-1_i386.deb
 8fc3f2cc2adf19b5931fb384ea85180438b64fdd 112948484 kdepim-dbg_4.2.2-1_i386.deb
 91893f00202c5fcfb520a12f31e092d84d7e39f1 1271086 kpilot_4.2.2-1_amd64.deb
 943b68f58f0cbf3066a9c1e9dc5481fea68d54e9 839118 kontact_4.2.2-1_i386.deb
 952c17419f65730af4311b25859ec95cbb7c637d 457960 libkleo4_4.2.2-1_i386.deb
 95bb7ff76df54f7c90033fc349563ac2e54cb455 850838 kontact_4.2.2-1_amd64.deb
 974ac95026814ad4f5ea4e37fb475c8157cb3eee 28720 kdepim-strigi-plugins_4.2.2-1_amd64.deb
 9888931b9c20691ae78e0bf6d17e08a3b211ed7d 3494946 kmail_4.2.2-1_amd64.deb
 a3cc787f1e867e8d68f14c8d33a9f8c1ca27bcd2 114446544 kdepim-dbg_4.2.2-1_amd64.deb
 2dd3aad0e147700d2dccd876d636c9894398b001 2271 kdepim_4.2.2-1.dsc
 abcfd7c6b2f57d5ef8a7a19d44fae992b34f13af 132514 libkpgp4_4.2.2-1_amd64.deb
 adaf4b81f68700aa6a1436075621eb23c67534a4 29814 libksieve4_4.2.2-1_i386.deb
 bae003eb725fe6378690e12afa71add735f60414 31312 libksieve4_4.2.2-1_amd64.deb
 ca9767be1f3c8d83e70f216678bb995388a8f5b1 105330 libmimelib4_4.2.2-1_amd64.deb
 cc8e36659c8acb7b7fcd76e9c9cfa2c56b280d4a 13884606 kdepim_4.2.2.orig.tar.gz
 d176ba54caeae410e42f830f3b281b4978dd5d6e 257868 kdepim-wizards_4.2.2-1_i386.deb
 d2e8d831f42af29a046580e50449bb9921a55193 27173 kdepim_4.2.2-1.diff.gz
 d83d36a644b6a2d91c1efe378b961ee8e1d7d386 95310 libmimelib4_4.2.2-1_i386.deb
 de04604ce078056c7d7f6c75419e45d80bf5d22e 249840 knotes_4.2.2-1_i386.deb
 e181a759a512f5940339cc1adea4b8935fa757a2 281110 kdepim-wizards_4.2.2-1_amd64.deb
 e1dae7bb5777b4d7af93ab2c6de0c061feb63ff8 1384128 kaddressbook_4.2.2-1_i386.deb
 f2d2a3d564f29fd80af70ac74bd6b0e755071c61 126504 libkpgp4_4.2.2-1_i386.deb
 f2e4513d829ff46ee925de7733ab4e0fcaf9bb2b 1222492 kpilot_4.2.2-1_i386.deb
 f95132446ead88728d7b8a44ecceb2d699150209 1241822 akregator_4.2.2-1_i386.deb
Checksums-Sha256: 
 031d2487734632cbf1147add0a40806477679ec36f1f8a117b68792e590d977f 839118 kontact_4.2.2-1_i386.deb
 05b0209d6013c771b3b3d339f4be346a186b8a7558b336bf685576029c5c9d22 1821964 korganizer_4.2.2-1_i386.deb
 0ae98a7e37d3e989894c6144f9d18f8a25b0089274665e97f155170efa64346f 1133950 knode_4.2.2-1_amd64.deb
 10cea626aa569317b53175d856667e604c9a187fd665b1be448c361037fcb05f 457960 libkleo4_4.2.2-1_i386.deb
 124c8cc56633e0e87836e63d26e2a8502c09f120791b5c887b21fd2dd1d1b0dd 476874 libkleo4_4.2.2-1_amd64.deb
 12ffa9b1307e0d6677bbf928d5d8d0053ad9808027bd49ef61c1e41d5c2c33b0 1092564 knode_4.2.2-1_i386.deb
 19b1fd5fac36fa3a0f09f2b4966be967477ac7b555ebd43b12b9be797179b1b8 101114 kdepim-kresources_4.2.2-1_amd64.deb
 28d3d336e3939f3f9026810c1981bf0d630a81230f2520d999421fc48d6f943d 264738 knotes_4.2.2-1_amd64.deb
 29f1417078dcca8eead32275d8fbb3f4c20ab7c874eddebac9980cf0909e13a3 1382712 kleopatra_4.2.2-1_amd64.deb
 2a5fcc5f13bba5fa0b7e8c3c266985eb2f44acac7cf374595b123d1d9c684f9d 38314 libkontactinterfaces4_4.2.2-1_i386.deb
 2dcfeee8b29969514a054cc90ac69dbb98686932d093ede2d275af0c112a853f 904278 kalarm_4.2.2-1_amd64.deb
 34cd241ef139bac3c699f5d16dff37b29e8cdf369b4f2d545196830e2b1342f9 611174 libkdepim4_4.2.2-1_amd64.deb
 35cf97dbbe96fcd79e87a4b29db0bd722dd5c576a38ada0b633cc30de1f3deaf 31312 libksieve4_4.2.2-1_amd64.deb
 39b7fb495c44dcc0cebf6c6a93ba5e0928fdf98bf3b4e85e22f9cf26800c5bcc 344866 kjots_4.2.2-1_i386.deb
 3a031fb034000252915fd8ea94ef3902d40c768bc3633b3a30da34c45a2f597f 25198 libmaildir4_4.2.2-1_amd64.deb
 3c15d0b251a2cdb4032c4bcf8e556bd0bf0ea8efa483d0bbcc02daeacb373941 40584 libkontactinterfaces4_4.2.2-1_amd64.deb
 3d6b6f7542415b8a8f94caea611cf474f2eb880354bd56bfd1878fb8329b24bb 79176 konsolekalendar_4.2.2-1_amd64.deb
 43de9065cd6d33e95eb5a08a9e04abaa3834d0c8a14401f6c2eb77821d507fae 95310 libmimelib4_4.2.2-1_i386.deb
 466264ed68f79548b8d26c8140cff843016b617d99ea53718e9f23a949e2e482 132514 libkpgp4_4.2.2-1_amd64.deb
 46bb2f588a71ec625afb9e0105787ff09e037d42cd05f50a1c228655bfb0179f 32490 libkabcommon4_4.2.2-1_i386.deb
 4735e05c8408d7b6e53d488d16394de422ab4b11b226d622981693b6b1df4aa8 1286344 akregator_4.2.2-1_amd64.deb
 47a34ecca951e3621492278b3642bce9bc9bae21105c480dccdfc8f18993de7d 581996 libkdepim4_4.2.2-1_i386.deb
 48090d63bc4394435a36191833e89bb1e8b151e22b9ec23306d31adfcdb16eb7 3492914 kmail_4.2.2-1_i386.deb
 542354ca789eabb2504473bd0171f83c4be11d79f178e785519adde677a9ef6f 1241822 akregator_4.2.2-1_i386.deb
 5700c19b3d842e4499d033d8562d6ca1ef9cfdb305dcdc10ab4d8ba5ed239fdc 281110 kdepim-wizards_4.2.2-1_amd64.deb
 5cef82d5e3dc2db49ec743b2f6d80d4d6a0296f77087ed9ac50de2aa9634850c 522214 ktimetracker_4.2.2-1_amd64.deb
 6a3b3a85330a9265257b89de2d40614be35e557ba7790b4fed9d1e2f12ab07ee 1908928 korganizer_4.2.2-1_amd64.deb
 714b60c4f4c4b2af133a212c7330f73ac3177d966833903cb4c8a19f8b7435df 494240 ktimetracker_4.2.2-1_i386.deb
 783f5da3a93f731d4614bbf53b39981c735fc883e251e1c7fd1de4ef5620995b 114446544 kdepim-dbg_4.2.2-1_amd64.deb
 79789c6dc7886b69eceb3d18721f85fef4434db17c398f4c2dbdbef488a57627 76344 konsolekalendar_4.2.2-1_i386.deb
 7b4b492795fa7966a31a5695b0378771d9a1d27898e2801f751fa009bee568d9 126504 libkpgp4_4.2.2-1_i386.deb
 88d859daa5fb43c5af74b025e818f6fa14070e196a5fcdd0c8eaf08e684ebd67 1043024 akonadi-kde_4.2.2-1_i386.deb
 8a7ed5f32276a8565705f64ecd5bf6644c980d7fd611c7e106cdd708c19b672b 13884606 kdepim_4.2.2.orig.tar.gz
 8b8ae4df9b38ed582bb218340ce81942d4dbfaee6855c6da0a5a4ac0b1ce95c8 1222492 kpilot_4.2.2-1_i386.deb
 92e0e89bc3c58ec21ff1953862654061fd75632ef2c8d25fa6c9cbe0edb7492b 1457910 kaddressbook_4.2.2-1_amd64.deb
 95050249a35d977d62a365d6fdf7dbf6eafc7d59840296fdbd55c2c27c0e37cd 592318 kode_4.2.2-1_amd64.deb
 99812e07a5275eb9df7f28abc1c14aa15913f2cc36c7b3b3ac85ab7d8a5df486 27173 kdepim_4.2.2-1.diff.gz
 9c2178ac511c1a76d94dc73fb2dc67ca24eb46ef8b44c8a62a902c659e7f3ff3 1548852 kdepim-groupware_4.2.2-1_amd64.deb
 9d01aebde94e6c482bcb7e99105495926a213c98f7571cac449279653baabe45 1384128 kaddressbook_4.2.2-1_i386.deb
 9d8fc6f1df3ff39501ed5dd3e8ce9ea801ecbe5746302b7238b2af97cc66f424 844890 kalarm_4.2.2-1_i386.deb
 60131f21a325a38c81cd146412bb9bf112e62d616941182c197ea55e0c4028d2 2271 kdepim_4.2.2-1.dsc
 a7743694e261526d9b6bf2b697f907777853577ea39caa46d466c0a90de2748a 257868 kdepim-wizards_4.2.2-1_i386.deb
 a9122f03af2e65792a09e692e1a6d3105a5be3140a435135e006e81e4d68158e 112948484 kdepim-dbg_4.2.2-1_i386.deb
 aa89ff268378574168fa32480fcc42c34373ddc77a9e3c594a7d84fb6e20db9f 24042 libmaildir4_4.2.2-1_i386.deb
 ab140915ff0a6a0be3a7d89e086487eca9ade2e2b40771a7b1543356a92bcf13 1271086 kpilot_4.2.2-1_amd64.deb
 ae7d0a83644a1710a5a817eae47617784a40b9e7931f2a1ed2fbffff5f9f9421 850838 kontact_4.2.2-1_amd64.deb
 b46b4d40c463c623e592787a2d1f2e77839210c918bf135d4a639cfb7599ec0f 361130 kjots_4.2.2-1_amd64.deb
 b8597db07aa174a7073309ad113acb6610911374e111a91bd820999bc5e716ad 74240 libkholidays4_4.2.2-1_i386.deb
 b9cb9938467d16175e6a0a6713e6233346b4b3316c197aae50bbec3f244a4a38 15686 kdepim_4.2.2-1_all.deb
 b9d7568131ef4e98f35d4fbff03e88c45d0d4bf5efd33cc361c225127a16e667 26840 kdepim-strigi-plugins_4.2.2-1_i386.deb
 bb178bafd90e68ac183da7df0cac99e38d78ae8bba51733e306ffa7d1adb5d7d 34194 libkabcommon4_4.2.2-1_amd64.deb
 beb8ee873b82869fbd948a5f7ec700ca026e939ef5e7c9e75c62c6adecc41d38 1337002 kleopatra_4.2.2-1_i386.deb
 c97e4190bcfc0d6681321680ca7fac134edae3d6d488082ab729ee6e5bb6da9c 546948 kode_4.2.2-1_i386.deb
 cd4ada58de8d9ec69728820b604a121792e43ff25439c264d1dc73ce4d497723 1119518 akonadi-kde_4.2.2-1_amd64.deb
 d551314f3d4782c86fbe5fe8364b3aeaa03793097e71f3e93fe858467948f37a 28720 kdepim-strigi-plugins_4.2.2-1_amd64.deb
 d60706c4c40d8b15f555d2ad1c4e72be6cef5158b97348391172b0b0249276d0 29814 libksieve4_4.2.2-1_i386.deb
 dcfa35f0ab40536f59f43bf8c358b0f2c1a16ce55ffa0cb2e311d3803c10922e 12964 kdepim-doc_4.2.2-1_all.deb
 dedaccad13d50ff61dbf5cae7b53bff4f99c89e6f35fc4bfce3fe1018a7eae38 1406072 kdepim-groupware_4.2.2-1_i386.deb
 e7084b0dfb00fc00fefe4c4783b12a09eb040c113af7df39715cde24009fda9c 3494946 kmail_4.2.2-1_amd64.deb
 ec3d70457cdb126b26bb15ada0a4ebf25d93010daaa4e98aeca45e0942f326aa 96074 kdepim-kresources_4.2.2-1_i386.deb
 ece1691e126acb709eafbcf808be07c909131df3f2e4e6a3e456d913168861de 249840 knotes_4.2.2-1_i386.deb
 edb6f05d73766e082de7123c294918adf7f7e8734e8bcec2470c07cde355c711 105330 libmimelib4_4.2.2-1_amd64.deb
 ee18320100fd50ada66211c731cf591997fd12d90613528cbb825cb6da5bcfc1 77402 libkholidays4_4.2.2-1_amd64.deb
Files: 
 04da4f7a268898a463caa302f351fd30 1406072 kde optional kdepim-groupware_4.2.2-1_i386.deb
 058b6acdbc2385251201369d55d6b53f 281110 kde optional kdepim-wizards_4.2.2-1_amd64.deb
 06ac9e71f973564a86700ecb96a24fb2 32490 libs optional libkabcommon4_4.2.2-1_i386.deb
 0a5ecaadc2258566fbfaa56920ce48a8 15686 kde optional kdepim_4.2.2-1_all.deb
 0a6e43d4b282731c2520cde221357be8 101114 kde optional kdepim-kresources_4.2.2-1_amd64.deb
 25aed7a45d9ad038525637e611f2e66b 13884606 kde optional kdepim_4.2.2.orig.tar.gz
 31747e20a5500b5e84c8248d26f42a0e 1043024 utils optional akonadi-kde_4.2.2-1_i386.deb
 31a1aae40b74c8ced477a59bb96907f3 40584 libs optional libkontactinterfaces4_4.2.2-1_amd64.deb
 3c82e8a34aa593b8f0c68cd243e7726c 77402 libs optional libkholidays4_4.2.2-1_amd64.deb
 3983adf10205cda910288fcb21d71142 2271 kde optional kdepim_4.2.2-1.dsc
 3e558d8bf50ac70b824728a7ede2c68d 3492914 mail optional kmail_4.2.2-1_i386.deb
 50e36bbcc1bbcaf9de1afe60327e3ed5 1133950 news optional knode_4.2.2-1_amd64.deb
 52f6950abf5913ddf2f435eeb2fa8c95 904278 kde optional kalarm_4.2.2-1_amd64.deb
 5b0bff03f9971a30366ba597ab5fe877 27173 kde optional kdepim_4.2.2-1.diff.gz
 5ca53d801164be983cc4d7a2d33270b7 105330 libs optional libmimelib4_4.2.2-1_amd64.deb
 5d41b2008b48d1b9997979ac1ae253f7 1337002 net optional kleopatra_4.2.2-1_i386.deb
 627b84f280474a2187b48f65bf674e07 25198 libs optional libmaildir4_4.2.2-1_amd64.deb
 62d9a10875e47b518ed71dc6f56057b4 476874 libs optional libkleo4_4.2.2-1_amd64.deb
 6a759bcdd7717ddf35c9c5c7e3d9136f 1384128 utils optional kaddressbook_4.2.2-1_i386.deb
 723856c2769eae7d764120d27c260f26 1457910 utils optional kaddressbook_4.2.2-1_amd64.deb
 743402d9f62e8d00ff83318f18a65069 257868 kde optional kdepim-wizards_4.2.2-1_i386.deb
 87a6cfa57f84ef720085c4c871e54131 457960 libs optional libkleo4_4.2.2-1_i386.deb
 8a70cf29ec1d6d4ddacc8826b86a5779 1222492 utils optional kpilot_4.2.2-1_i386.deb
 8b4463090367a22af8a0e18654d260c9 29814 libs optional libksieve4_4.2.2-1_i386.deb
 912d5f7c62a8e3868fa0b2903bbc63a3 24042 libs optional libmaildir4_4.2.2-1_i386.deb
 92875e3c5380dbc17a470b1705482979 79176 kde optional konsolekalendar_4.2.2-1_amd64.deb
 933f2dcc288fa5c28a464df033812979 1908928 kde optional korganizer_4.2.2-1_amd64.deb
 93c491090e6acbd93dea8ed55a4ca5c4 96074 kde optional kdepim-kresources_4.2.2-1_i386.deb
 980d72cc72bf4f06c9b70578ba9ef7e8 34194 libs optional libkabcommon4_4.2.2-1_amd64.deb
 998425ff2a466b7f99797da1d2b93d41 1286344 web optional akregator_4.2.2-1_amd64.deb
 9b950a04c4561e3eaf8edd9727c1221b 1241822 web optional akregator_4.2.2-1_i386.deb
 9db5268c774658ceae22e61e14e779ae 95310 libs optional libmimelib4_4.2.2-1_i386.deb
 a1f83291d78e14bb2c599e11239b6798 344866 utils optional kjots_4.2.2-1_i386.deb
 ae7164d54baf8ca16eba2cde3cd45c96 264738 kde optional knotes_4.2.2-1_amd64.deb
 aff2196b96ef3b4832035885e7172256 361130 utils optional kjots_4.2.2-1_amd64.deb
 b20e235675dd8446cd6978dfbe6cbc6e 1271086 utils optional kpilot_4.2.2-1_amd64.deb
 b2360ed5066a41f2d3f46497cbdd28b4 611174 libs optional libkdepim4_4.2.2-1_amd64.deb
 b259001069e84b8e69bc220bb1fe5630 3494946 mail optional kmail_4.2.2-1_amd64.deb
 b25ee83b5b104a03c9f07dd5a1d61108 850838 kde optional kontact_4.2.2-1_amd64.deb
 b43a808f943dbde3d5913d9a6ce5af3c 74240 libs optional libkholidays4_4.2.2-1_i386.deb
 b497718df8b1322c7f6138a953900185 546948 devel optional kode_4.2.2-1_i386.deb
 b52141523657da34a9d3ddfc68cae6bf 839118 kde optional kontact_4.2.2-1_i386.deb
 c4d21eebbcd8083af839ff2e84a246c6 1821964 kde optional korganizer_4.2.2-1_i386.deb
 c7ebd0bb41ffa637169fb2f7a9763f3e 1382712 net optional kleopatra_4.2.2-1_amd64.deb
 ca92f0969e8990d4fb89812f405da1f4 31312 libs optional libksieve4_4.2.2-1_amd64.deb
 cc6b9b9c1a18768d60809c79d73c42f9 1092564 news optional knode_4.2.2-1_i386.deb
 cce26944fb76ecabcbd31e4e6d4040e4 38314 libs optional libkontactinterfaces4_4.2.2-1_i386.deb
 cd09990afe81013af302932c79e7f5d3 112948484 libdevel extra kdepim-dbg_4.2.2-1_i386.deb
 ce3591ed3a4abe56696eab8919b98c02 581996 libs optional libkdepim4_4.2.2-1_i386.deb
 d7f4333923cd849e2afa04742742783b 132514 libs optional libkpgp4_4.2.2-1_amd64.deb
 d9bc942c3dd4589ad098604f5f894a09 1119518 utils optional akonadi-kde_4.2.2-1_amd64.deb
 df45c170574fcda4e949c6769034144c 26840 kde optional kdepim-strigi-plugins_4.2.2-1_i386.deb
 dfd5421c6195ecca7a0607c39fb00eb8 592318 devel optional kode_4.2.2-1_amd64.deb
 dfeb8a69bd32b0156b66d93b1e8a692d 844890 kde optional kalarm_4.2.2-1_i386.deb
 e07a0dad5d8d4d5752a3f96bd3de2ef0 12964 doc optional kdepim-doc_4.2.2-1_all.deb
 e1e2deb98c8ac736cab71eb0543297c1 114446544 libdevel extra kdepim-dbg_4.2.2-1_amd64.deb
 e29af6ec81865bead5ba54af4abf05a2 1548852 kde optional kdepim-groupware_4.2.2-1_amd64.deb
 e970c769e6fa44846e476a1d7443c796 76344 kde optional konsolekalendar_4.2.2-1_i386.deb
 ebc23426ebc6f2e865d912c54ac020c7 249840 kde optional knotes_4.2.2-1_i386.deb
 edb4566bc5bad1786474fc84d3dc5a02 126504 libs optional libkpgp4_4.2.2-1_i386.deb
 f39b4f5e398a1b7f4e6918b0817975bd 28720 kde optional kdepim-strigi-plugins_4.2.2-1_amd64.deb
 f47db5469ecb62f6d81c1d52ab58656c 522214 utils optional ktimetracker_4.2.2-1_amd64.deb
 fe5ebf5a7b9ef079fac85e68ae7c246b 494240 utils optional ktimetracker_4.2.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAknZtKwACgkQn3j4POjENGEDOwCeL4zWx2ua1ni4f2NxdClNnIpx
YEYAn1I1w09h/GzbAvdFWxE3HVWB0JQt
=G3Vw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Jun 2009 07:38:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:31:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.